<!-- 3way -->
<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">
<action label="top">
	<fire>
		<direction type="aim">0</direction>
		<speed>1.5 + $rank</speed>
		<bulletRef label="3way">
			<param>2.0 + $rank</param>
		</bulletRef>
	</fire>
	<fire>
		<direction type="aim">-45</direction>
		<speed>1.5 + $rank</speed>
		<bulletRef label="3way">
			<param>2.0 + $rank</param>
		</bulletRef>
	</fire>
	<fire>
		<direction type="aim">45</direction>
		<speed>1.5 + $rank</speed>
		<bulletRef label="3way">
			<param>2.0 + $rank</param>
		</bulletRef>
	</fire>

	<vanish />
</action>

<bullet label="3way">
	<action>
		<wait>30</wait>
		<fire>
			<direction type="aim">0</direction>
			<speed>$1</speed>
			<bulletRef label="3way2">
				<param>2.5 + $rank</param>
			</bulletRef>
		</fire>
		<fire>
			<direction type="aim">-15</direction>
			<speed>$1</speed>
			<bulletRef label="3way2">
				<param>2.5 + $rank</param>
			</bulletRef>
		</fire>
		<fire>
			<direction type="aim">15</direction>
			<speed>$1</speed>
			<bulletRef label="3way2">
				<param>2.5 + $rank</param>
			</bulletRef>
		</fire>
	</action>
</bullet>

<bullet label="3way2">
	<action>
		<wait>10</wait>
		<fire>
			<direction type="aim">0</direction>
			<speed>$1</speed>
			<bullet/>
		</fire>
		<fire>
			<direction type="aim">-40</direction>
			<speed>$1</speed>
			<bullet/>
		</fire>
		<fire>
			<direction type="aim">40</direction>
			<speed>$1</speed>
			<bullet/>
		</fire>
	</action>
</bullet>

</bulletml>
